/*Font Links */
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@400;500;700;800&display=swap');

body {
	margin: 0;
	padding: 0;
}

.desktop-header,
.mobile-header
 {
	display: block;
    width: 100%;
	background-color: #cedbef;
}

.omeda-body .desktop-header {
	margin-bottom: 2rem;
}

.desktop-header .container-top,
.desktop-header .container-nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.desktop-header .container-top {
	max-width: 978px;
    margin: 0 auto;
    padding-top: 2rem;
    padding-bottom: 36px;
}
.desktop-header .container-nav {
    display: flow-root;
    height: 41px;
    padding-bottom: 0;
    margin-top: 4px;
    background-color: #12223d;
}

.desktop-header .search_icon,
.desktop-header #pmd-logo {
	display: flex;
    flex-direction: row;
}

.desktop-header #pmd-logo {
    margin-left: 148px;
}

.desktop-header .search_icon {
    width: 30px;
    height: 30px;
}

.ico_mglass img {
	width: 17px;
    height: 17px;
	margin-top: 12px;
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}



.ico_mglass img:hover,
.ico_mglass img:active {
	width: 24px;
	margin-top: 10px;
}

#pmd-logo img{
	/*width: 180px;*/
	height: 50px;
	margin-top: -8px;
    margin-bottom: -12px;
}


header,
header .containerTopNavMyAccount {
	float: right;
}

header .containerLoginInfo {
	float: right;
	min-width: 88px;
    width: auto;
    text-align: center;
}

header .containerLoginInfo:nth-last-child(2) {
    width: auto;
}

header .containerLoginInfo a,
header .containerTopNavMyAccount a {
	display: block;
	font-family: Karla;
  	font-size: 0.85em !important;
  	font-weight: 500;
  	font-stretch: normal;
  	font-style: normal;
	text-transform: uppercase;
	color: #12223d !important;
  	line-height: normal;
  	letter-spacing: -0.12px;
  	text-decoration: none;
  	padding: 6px 9px;
}

header .containerLoginInfo #linkTopContact,
header .containerTopNavMyAccount {
	border: solid 1px #ff4d6c;
}

header .containerLoginInfo #linkTopContact:hover,
header .containerLoginInfo #linkTopContact:focus,
header .containerLoginInfo #linkTopContact:active,
header .containerTopNavMyAccount:hover,
header .containerTopNavMyAccount:focus,
header .containerTopNavMyAccount:active,
.omeda-body header .containerLoginInfo.active {
	background-color: #ff4d6c;
	color: #fff !important;
	font-weight: 700;
}

header .containerTopNavMyAccount a:hover,
header .containerTopNavMyAccount a:focus,
header .containerTopNavMyAccount a:active,
.omeda-body header .containerLoginInfo.active a {
	color: #fff !important;
}

header .containerLoginInfo a:hover,
header .containerLoginInfo a:focus,
header .containerLoginInfo a:active  {
	font-family: Karla;
	font-weight: 700;
}

.container-nav nav {
    max-width: 978px;
    width: 100%;
    margin: 0 auto;
}

.container-nav nav ul {
	margin: 0;
	padding-left: 0;
    position: relative;
}

.container-nav nav ul li {
    float: left;
    list-style: none;
    padding: 12px 25px;
}

.container-nav nav ul.navbar-left li:nth-child(1) {
	padding-left: 0;
}

/* .container-nav nav ul.navbar-left li a:hover,
.container-nav nav ul.navbar-left li a:focus,
.container-nav nav ul.navbar-left li a:active,
.container-nav nav ul.navbar-left li a.selected {
	border-bottom: 5px solid #fb4e6c;
    padding-bottom: 8px;
} */

.container-nav nav ul.navbar-left li a:focus {
    border-bottom: 5px solid #fb4e6c;
	 padding-bottom: 8px; 
	 -webkit-transition: 0.1s ease;
}

.container-nav nav ul li a {
    text-transform: uppercase;
    text-decoration: none;
    color: #fff !important;
    font-family: Karla;
	font-weight: 500;
	font-size: 12px;
	padding-bottom: 13px;
    padding-top: 15px;
}

/* Active menu underline */
.container-nav nav ul li:nth-of-type(1).active ~ .underline {left:0;width:32px;}
.container-nav nav ul li:nth-of-type(2).active ~ .underline {left:82px;width:44px;}
.container-nav nav ul li:nth-of-type(3).active ~ .underline {left:177.97px;width:78px}
.container-nav nav ul li:nth-of-type(4).active ~ .underline {left:307.97px;width:72px}
.container-nav nav ul li:nth-of-type(5).active ~ .underline {left:430.97px;width:68px}

/* Hover states for button */
.container-nav nav ul li.underline {
    height: 3px;
    background: #fb4e6c;
    width: 0;
    bottom: -41px;
    position: absolute;
    -webkit-transition: 0.5s ease;
    padding: 1px;
}
/* Hover state Left Position and Width */
.container-nav nav ul li:nth-of-type(1):hover ~ .underline{left:0;width:33px}
.container-nav nav ul li:nth-of-type(2):hover ~ .underline{left:82px;width:44px}
.container-nav nav ul li:nth-of-type(3):hover ~ .underline{left:177.97px;width:78px}
.container-nav nav ul li:nth-of-type(4):hover ~ .underline{left:307.97px;width:72px}
.container-nav nav ul li:nth-of-type(5):hover ~ .underline{left:430.97px;width:68px}

.container-nav nav ul.navbar-right li {
    float: right;
    padding: 5px 16px 1px;
}

.container-nav nav ul.navbar-right li a {
	padding: 0;
}

.container-nav nav ul.navbar-right li a img {
	height: 32px;
    background-color: #cedbef;
    -webkit-transition: background-color .5s;
	   -moz-transition: background-color .5s;
	    -ms-transition: background-color .5s;
	     -o-transition: background-color .5s;
	        transition: background-color .5s;
}

.container-nav nav ul.navbar-right li a img:hover,
.container-nav nav ul.navbar-right li a img:focus,
.container-nav nav ul.navbar-right li a img:active {
	background-color: #fff;
}


@media only screen and (max-width: 968px) and (min-width: 600px) {
	.desktop-header .container-top,
	.desktop-header .container-nav nav {
		margin: 0 1.5rem;
	}
}